/* @override 
	https://2025.edvundit.at/templates/edvundit/css/editor.css?*
	https://2026.et-fuerpass.com/templates/et-fuerpass/css/editor.css?* */

/* STYLES FOR JOOMLA! EDITOR */
body {
  margin: 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #22262a;
  background-color: #fff;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h1 {
  font-size: calc(1.375rem + 1.5vw);
}

h2 {
  font-size: calc(1.325rem + 0.9vw);
}

h3 {
  font-size: calc(1.3rem + 0.6vw);
}

h4 {
  font-size: calc(1.275rem + 0.3vw);
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

/* STYLES FOR JOOMLA! EDITOR */
hr#system-readmore {
  color: #f00;
  border: #f00 dashed 1px;
}


.bild-links, .bild-rechts {
	font-size: 11px;
	line-height: 120%;
	width: auto;
	width: 45%;
}
.bild-links {
	clear: both;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
.bild-rechts {
	clear: both;
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}
.elemente {
	display: grid;
	padding-bottom: 0px;
	padding-top: 0px;
	width: 100%;
	grid-template-columns: 1fr 1fr;
	column-gap: 30px;
	align-items: start;
}

.doppelbilder {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-row: auto;
	column-gap: 30px;
	row-gap: 30px;
}

.gruen {
	color: #1aa54a;
}

.box.weit {
	osition: relative;
	margin: 50px -9999rem 80px !important;
	padding: 40px 9999rem !important;
	clear: both;
	width: auto;
background: #ffffff;
background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(205, 227, 212, 0.47) 50%, rgba(255, 255, 255, 0) 100%);
}

.ansprechpartner {
	display: grid;
	grid-template-columns: 250px 1fr;
	grid-template-row: auto;
	align-items: stretch;
}
.ansprechpartner .text {
	background-color: #eff6e6;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2em;
}

.contentblock {
	background-color: #F1F1F1;
	padding: 40px;
	display: grid;
	grid-template-columns: 55% 1fr ;
	grid-template-row: auto;
	column-gap: 30px;
	row-gap: 30px;
	margin-right: -40px;
	margin-left: -40px;
	margin-bottom: 40px;
}
.contentblock h3, .contentblock h4 {
	color: #1ca44a;
}
.contentblock > div {
	border-top: 10px solid #c5e2cf;
}


.contentblock .text {
	background-color: #fff;
	padding: 15px 20px;
}
.contentblock.farbe2 {
	grid-template-columns: 1fr 55%;
}
.contentblock.farbe2 .bild, .elemente.instagram .bild {
	grid-area: 1 / 1 / 2 / 2;
}
.contentblock.team {
	grid-template-columns:1fr ;
}
.elemente.team {
	grid-template-columns: 1fr 1fr 1fr ;
	row-gap: 20px;
}
.elemente.team p {
	padding: 0 0 10px;
	text-align: center;
}
.elemente.team img {
	max-width: 270px;
}
.contentblock.formular {
	display: block;
}
.contentblock.formular > div {
	border: none;
}
.contentblock.formular .vid {
	width: 100%;
}
.contentblock.formular .text, .contentblock.formular .bild {
	border: none;
	background: none;
}
.contentblock.formular .form {
	text-align: center;
	padding-top: 40px;
}
.contentblock.formular .form img {
	max-width: 600px;
}

.elemente.instagram .bild img{
	max-width: 200px;
}
.elemente.instagram h3 {
	font-size: 1.8em;
	color: #1ca44a;
}
.elemente.instagram {
	max-width: 600px;
	margin: 0px auto;
	grid-template-columns: 40% 1fr;
	align-items: center;
	
}
@media (max-width: 900px) { 
	.elemente {
		display: grid;
		grid-template-columns: 1fr;
	}
	.elemente.team {
		grid-template-columns: 1fr 1fr  ;
	}
}
@media (max-width: 767px) { 
	.contentblock, .contentblock.farbe2, .elemente.instagram {
		grid-template-columns: 1fr ;
	}
	.contentblock.farbe2 .bild, .elemente.instagram .bild  {
		grid-area: auto;
	}
	.elemente.team {
		grid-template-columns: 1fr ;
	}
}
	
	
	
